package com.ym.admodule.loadstate;

public enum AdRequestState {
    StartLoading("开始加载"),
    Loading("加载中"),
    Loaded("加载结束");

    private String state;
    AdRequestState(String state) {
        this.state = state;
    }
}
